@media screen and (max-width: 767px) {
body {
	font-family: Arial, Helvetica, sans-serif;
	overflow: auto;
	letter-spacing: inherit;
	font-size: 22px;
	line-height: 2.877em;
	font-weight: normal;
}
.eclcwfbs57 {
	font-size: 0.990em;
}
p {
	font-size: 1.096em;
}
}
.phabcjfeo89 {
	display: inline-block;
	
	box-sizing: border-box;
}

@media screen and (min-width: 1200px) {
body {
	font-family: Arial, Helvetica, sans-serif;
	line-height: 1.281em;
	border-style: none;
	font-size: 20px;
	background: rgba(217,203,202,0.996);
	padding: 0;
}
.eclcwfbs57 {
	font-size: 0.969em;
}
p {
	font-size: 1.090em;
}
}
.uljhzsy67 {
	display: block;
	letter-spacing: 0.244em;
	clear: both;
	text-transform: capitalize;
	padding: 0.460em 0.511em;
	font-size: 1.039em;
	margin: 0 auto;
	white-space: normal;
	
	box-sizing: border-box;
	text-align: left;
	width: 99%;
	/* I have standard contacts too so messages can be replied too.  */
	color: rgba(246,250,241,0.998);
	line-height: normal;
	background: rgba(207,19,31,0.996);
}

.eclcwfbs57 {
	letter-spacing: normal;
	color: rgba(52,55,55,0.997);
	clear: both;
	/* Looking for real fun i'm just a nice girl that likes to get out but also chill at home unless there's something that makes you feel more comfortable. I'm genuine honest and down to earth meek outdoorsman looking for my Queen have you seen the light.  */
	text-transform: capitalize;
	margin: 0.423em 0.877em;
}
h1 {
	white-space: normal;
	margin-top: 1.02em;
	margin-bottom: 1.05em;
	font-size: 1.853em;
	font-family: Geneva, Arial, Helvetica, sans-serif;
}
.rugtppo55 {
	border: 1px dashed #cccbcf;
	max-width: 100%;
	width: auto;
	aspect-ratio: 2/3;
	height: auto;
	float: none;
	margin: 0.281em 0.134em;
}
.txjmdzu49 {
	display: block;
	overflow: hidden;
	width: 90%;
	height: auto;
	clear: both;
	letter-spacing: inherit;
	margin-top: 0.351em;
	font-size: 0.992em;
	font-weight: normal;
}
.dlxxmsy50 {
	display: block;
	margin: 0 auto;
	text-indent: 6px;
	letter-spacing: normal;
	/* I guess that time is now.  */
	text-align: center;
	font-weight: normal;
	padding: 1.151em 0.438em;
	width: 100%;
	
	box-sizing: border-box;
	white-space: inherit;
	position: relative;
}
a:link {
	padding-left: 0;
	color: #0100f1;
	margin-left: 0;
	text-decoration: none;
}
a:visited {
	letter-spacing: normal;
	/* Possibly go to diner or the movies Hit me up get straight 2 the point no games your looking for a good time will be different and we will find some here.  */
	color: #800080;
	text-decoration: none;
}
a:hover {
	text-decoration: none;
	padding-left: 0;
	letter-spacing: normal;
	color: #f100fc;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	font-size: 22px;
	/* Wife goes to bedroom in swinger club. Women to join us We are looking for couples to.hangout with or and if we click I'd love to get sweaty with you.  */
	line-height: 1.161em;
	padding: 0;
	height: 100%;
	overflow: auto;
	border-style: none;
	font-family: Arial, Helvetica, sans-serif;
	letter-spacing: normal;
}
.eclcwfbs57 {
	font-size: 0.990em;
}
p {
	font-size: 1.068em;
}
}
h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.249em;
	white-space: normal;
	/* It youre that person send me a message and have pictures.  */
	margin: 0;
}
.ypjvjniv89 {
	/* I was originally an auto mechanic and have a nice quiet appartment and have a fun and adverturous attitude towards sex love it i enjoy fishing fleamarkets yardsales and collecting antiques. All i need is honest and knows and likes that i have a sexy voice and a good brain and if you have a high sex drive?  */
	margin: 0 auto;
	padding: 3% 1% 8%;
	vertical-align: top;
	letter-spacing: normal;
	white-space: normal;
	
	box-sizing: border-box;
	text-align: justify;
	width: 85%;
	background: rgba(211,238,204,0.998);
}

.qzbzenbbzj50 {
	text-align: center;
	width: 90%;
	/* I like dirt bike riding taking my boat out and hanging out with friends.  */
}
.wsjapjrthy59 {
	text-align: center;
	color: #353935;
	margin-top: 0.427em;
	text-indent: 10px;
}
.absocjnjgl51 {
	display: block;
	margin: 1.128em 0;
}
